linux-lowlatency: 3.2.0-56.58 -proposed tracker

Bug #1243957 reported by Brad Figg on 2013-10-23
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Unassigned
Prepare-package-meta
Medium
Unassigned
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Kaj Ailomaa
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Medium
Canonical Kernel Team
Verification-testing
Medium
Unassigned
linux-lowlatency (Ubuntu)
Medium
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 23. October 2013 22:17 UTC
kernel-stable-master-bug:1242901
kernel-stable-Certification-testing-end:Friday, 25. October 2013 03:36 UTC
kernel-stable-Security-signoff-end:Friday, 25. October 2013 03:36 UTC
kernel-stable-Prepare-package-end:Tuesday, 29. October 2013 17:10 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 29. October 2013 17:10 UTC
kernel-stable-Promote-to-proposed-end:Wednesday, 30. October 2013 00:05 UTC
kernel-stable-Verification-testing-start:Wednesday, 30. October 2013 01:06 UTC
kernel-stable-Regression-testing-start:Wednesday, 30. October 2013 01:07 UTC
kernel-stable-Verification-testing-end:Wednesday, 30. October 2013 05:04 UTC
kernel-stable-Regression-testing-end:Sunday, 03. November 2013 20:05 UTC
kernel-stable-Promote-to-updates-start:Tuesday, 05. November 2013 18:04 UTC
kernel-stable-Promote-to-updates-end:Friday, 08. November 2013 01:04 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Friday, 08. November 2013 02:09 UTC

CVE References

This tracking bug was opened to be worked from linux-3.2.0-56.86 update (bug 1242901)

tags: added: kernel-release-tracking-bug
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-lowlatency (Ubuntu):
importance: Undecided → Medium
Changed in linux-lowlatency (Ubuntu Precise):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-10-25
description: updated
Kaj Ailomaa (zequence) on 2013-10-29
summary: - linux-lowlatency: <version to be filled> -proposed tracker
+ linux-lowlatency: 3.2.0-56.58 -proposed tracker

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed.

Brad Figg (brad-figg) on 2013-10-30
description: updated
Brad Figg (brad-figg) on 2013-10-30
description: updated
Adam Conrad (adconrad) wrote :

No flavour-specific bugs to verify.

Changed in linux-lowlatency (Ubuntu):
status: New → Invalid
Brad Figg (brad-figg) on 2013-10-30
description: updated
Kaj Ailomaa (zequence) on 2013-11-03
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-11-03
description: updated
Brad Figg (brad-figg) on 2013-11-05
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-lowlatency - 3.2.0-56.58

---------------
linux-lowlatency (3.2.0-56.58) precise; urgency=low

  [ Kaj Ailomaa ]

  * rebase to Ubuntu-3.2.0-56.86
  * Release Tracking Bug
    - LP: #1243957

  [ Ubuntu: 3.2.0-56.86 ]

  * Release Tracking Bug
    - LP: #1242901
  * Revert "xfs: fix _xfs_buf_find oops on blocks beyond the filesystem
    end"
    - LP: #1236041
    - CVE-2013-1819 fix backport:
  * cciss: fix info leak in cciss_ioctl32_passthru()
    - LP: #1188355
    - CVE-2013-2147
  * cpqarray: fix info leak in ida_locked_ioctl()
    - LP: #1188355
    - CVE-2013-2147
  * SAUCE: (no-up) Only let characters through when there are active
    readers.
    - LP: #1208740
  * Btrfs: fix hash overflow handling
    - LP: #1091187, #1091188
    - CVE-2012-5375
 -- Kaj Ailomaa <email address hidden> Mon, 28 Oct 2013 15:45:20 +0100

Changed in linux-lowlatency (Ubuntu Precise):
status: New → Fix Released
status: New → Fix Released
Brad Figg (brad-figg) on 2013-11-08
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers